.form-group {
    margin-bottom: 10px;
}

.signature {
    max-width: 200px;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 150px;
    margin-top: -75px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url('../img/ch/Bitcoin.svg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

.body {
    -webkit-perspective: 1000px;
    perspective: 1000px;
    font-family: 'Varela Round', sans-serif;
}

.container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.nav {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 1001;
    height: 80px;
    background-color: #f0f0f0;
}

.columns {
    height: 80px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 80px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fbaf41;
}

.column-2._2 {
    padding-right: 0px;
    padding-left: 0px;
}

.counter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, sans-serif;
    font-size: 40px;
    line-height: 45px;
    text-align: center;
}

.html-embed {
    margin-right: 8px;
}

.text-block {
    font-size: 20px;
    line-height: 26px;
    text-align: left;
}

.column-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 80px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}

.logo-2 {
    margin-right: auto;
    margin-left: auto;
}

.section {
    height: 80px;
}

.background-video {
    height: auto;
    padding-top: 75px;
    padding-bottom: 100px;
    background-image: radial-gradient(circle farthest-corner at 50% 50%, #050e20, transparent);
}

.column-4 {
    padding-right: 0px;
    padding-left: 0px;
}

.form-block {
    margin-bottom: 0px;
    padding: 9px;
    border-radius: 6px;
    background-color: #fff;
    color: #000;
}

.submit-button {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 47px;
    border-style: solid;
    border-width: 1px;
    border-color: #9b6517;
    border-radius: 5px;
    background-image: url('../img/ch/B.png'), -webkit-gradient(linear, left bottom, left top, from(#a06715), to(#fbaf41));
    background-image: url('../img/ch/B.png'), linear-gradient(0deg, #a06715, #fbaf41);
    background-position: 5% 50%, 0px 0px;
    background-size: 39px, auto;
    background-repeat: no-repeat, repeat;
    -webkit-transition: all 333ms ease;
    transition: all 333ms ease;
    font-family: 'Changa One', Impact, sans-serif;
    font-size: 32px;
    line-height: 64px;
    letter-spacing: 3px;
}

.submit-button:hover {
    padding-left: 44px;
    background-image: url('../img/ch/B.png'), -webkit-gradient(linear, left top, left bottom, from(#a06715), to(#fbaf41));
    background-image: url('../img/ch/B.png'), linear-gradient(180deg, #a06715, #fbaf41);
    background-position: 8% 50%, 0px 0px;
    background-size: 39px, auto;
    background-repeat: no-repeat, repeat;
}

.submit-button._2 {
    font-size: 27px;
    line-height: 38px;
    letter-spacing: 1px;
}

.submit-button._2.lt {
    padding-left: 55px;
    font-size: 23px;
    letter-spacing: 0px;
}

.submit-button.lt {
    font-size: 29px;
    letter-spacing: 1px;
}

.f {
    height: 55px;
    margin-bottom: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #0c5275;
    border-radius: 6px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#e6e6e6), to(#fff));
    background-image: linear-gradient(0deg, #e6e6e6, #fff);
}

.f:hover {
    border-color: #fbaf41;
}

.f._2 {
    margin-bottom: 0px;
}

/*.f.m {
  width: 98%;
  margin-right: auto;
  margin-left: auto;
}*/

.f.m._100 {
    width: 100%;
}

.text-block-2 {
    margin-bottom: 6px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.text-block-2.lt {
    font-size: 12px;
}

.bold-text {
    color: #0c5275;
    font-size: 23px;
    line-height: 30px;
}

.bold-text.lt {
    font-size: 20px;
}

.heading {
    margin-top: 0px;
    margin-bottom: 15px;
    text-align: center;
}

.heading.white {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #fbaf41;
    font-size: 30px;
    line-height: 30px;
    text-align: left;
}

.orange {
    color: #fbaf41;
}

.slider {
    width: 100%;
    height: 80px;
    background-color: transparent;
    cursor: wait;
}

.right-arrow {
    display: none;
}

.div-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.userid {
    width: 50px;
    margin: 0 5px;
    border-radius: 100%;
}

.bold-text-2 {
    font-size: 32px;
    display: block;
    margin-top: 8px;
}

.text-block-3 {
    margin-top: 0px;
    font-size: 13px;
    line-height: 11px;
    text-align: center;
}

.image {
    display: block;
    width: 80px;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
}

.text-block-4 {
    font-size: 20px;
    line-height: 29px;
    text-align: center;
}

.section-3 {
    padding-bottom: 100px;
}

.div-block-2 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    padding: 25px;
    border-style: solid;
    border-width: 1px;
    border-color: #f1f1f1;
    border-radius: 6px;
    box-shadow: 0 10px 20px -11px rgba(65, 164, 213, 0.55);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

.div-block-2:hover {
    box-shadow: 0 10px 20px -9px rgba(35, 108, 145, 0.79);
    -webkit-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}

.blue {
    color: #0c5275;
}

.slider-2 {
    height: auto;
    background-color: #0c5275;
}

.div-block-3 {
    height: 350px;
    background-image: url('../img/ch/cars.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

.div-block-3:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.div-block-3._2 {
    background-image: url('../img/ch/privatejet.jpg');
}

.div-block-3._3 {
    background-image: url('../img/ch/SKI.jpg');
}

.div-block-3._4 {
    background-image: url('../img/ch/yacht.jpg');
}

.div-block-3._5 {
    background-image: url('../img/ch/Friends-pool.jpg');
}

.div-block-3._6 {
    background-image: url('../img/ch/gols-steak.jpg');
    background-position: 100% 50%;
}

.div-block-3._7 {
    background-image: url('../img/ch/euros.jpg');
}

.div-block-3._8 {
    background-image: url('../img/ch/cars2.jpg');
}

.div-block-3._9 {
    background-image: url('../img/ch/system.jpg');
}

.column-5 {
    padding-right: 0px;
    padding-left: 0px;
}

.text-block-5 {
    background-color: #fbaf41;
    color: #000;
    font-size: 35px;
    line-height: 70px;
}

.section-5 {
    padding-top: 45px;
    padding-bottom: 45px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(2, 20, 29, 0.64)), to(rgba(2, 20, 29, 0.64))), url('../img/ch/footerbg.jpg');
    background-image: linear-gradient(180deg, rgba(2, 20, 29, 0.64), rgba(2, 20, 29, 0.64)), url('../img/ch/footerbg.jpg');
    background-position: 0px 0px, 50% 100%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    color: #bdbdbd;
    text-align: center;
}

.paragraph {
    margin-top: 10px;
    color: hsla(0, 0%, 100%, 0.57);
    font-size: 11px;
    line-height: 16px;
}

.column-6 {
    padding-right: 0px;
    padding-left: 0px;
}

.form-block-2 {
    padding: 55px 10px 0;
    margin-bottom: 0px;
    padding-bottom: 55px;
    background-color: #0c5275;
}

.clm {
    padding-right: 5px;
    padding-left: 5px;
}

.section-6 {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #ebecec;
}

.div-block-4 {
    overflow: scroll;
    height: 650px;
    padding: 25px;
    border-style: solid;
    border-width: 2px;
    border-color: #fbaf41;
    border-radius: 6px;
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#fff));
    background-image: linear-gradient(180deg, #f7f7f7, #fff);
    box-shadow: 0 9px 11px -8px #aaa;
}

.div-block-4._2 {
    height: auto;
    margin-bottom: 25px;
    border-style: solid;
    border-width: 1px;
    border-color: #ebebeb;
}

.div-block-4._2:hover {
    border-style: solid;
    border-width: 1px;
    border-color: #0c5275;
}

.div-block-5 {
    width: 80px;
    height: 80px;
    border-style: solid;
    border-width: 4px;
    border-color: #0c5275;
    border-radius: 100%;
    background-image: url('../img/ch/testimonial-2.jpg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

.div-block-5._1 {
    background-image: url('../img/ch/testimonial-6.jpg');
}

.div-block-5._3 {
    background-image: url('../img/ch/testimonial-1.jpg');
}

.div-block-5._2 {
    background-image: url('../img/ch/testimonial-7.jpg');
}

.div-block-5._4 {
    background-image: url('../img/ch/testimonial-8.jpg');
}

.div-block-5._5 {
    background-image: url('../img/ch/testimonial-5.jpg');
}

.div-block-5._6 {
    background-image: url('../img/ch/testimonial-9.jpg');
}

.div-block-5._9 {
    background-image: url('../img/ch/testimonial-4.jpg');
}

.div-block-5._7 {
    background-image: url('../img/ch/testimonial-41.jpg');
}

.name {
    width: 80%;
    margin-top: 27px;
    margin-bottom: 15px;
    border-bottom: 2px solid #fbaf41;
    font-size: 23px;
    line-height: 30px;
}

.paragraph-2 {
    margin-top: 15px;
    margin-bottom: 0px;
}

.paragraph-3 {
    max-width: 565px;
    font-size: 18px;
    line-height: 27px;
}

.column-7 {
    padding: 20px;
    text-align: right;
}

.column-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 530px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.column-8.ar {
    padding-right: 20%;
}

.italic-text {
    color: #0c5275;
    font-style: normal;
}

.image-2 {
    width: 565px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 6px;
}

.popup {
    position: -webkit-sticky;
    position: sticky;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 1001;
    display: none;
    height: 100vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(4, 14, 27, 0.93);
    opacity: 0;
}

.div-block-6 {
    width: 700px;
    padding: 25px;
    border-radius: 6px;
    background-color: #fff;
}

.heading-2 {
    padding: 13px;
    background-color: #ff4141;
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-size: 28px;
    text-align: center;
}

.text-block-6 {
    font-size: 24px;
    line-height: 27px;
    text-align: center;
}

.link {
    display: block;
    margin-top: 12px;
    opacity: 0.53;
    color: #ff2323;
    text-align: center;
    text-decoration: none;
}

.link:hover {
    opacity: 1;
    text-decoration: underline;
}
@media (max-width: 1199px) {
    .column-8.ar {
        padding-right: 7%;
    }
}

@media (max-width: 991px) {
    .text-block-3 {
        margin-top: 10px;
    }
    .counter {
        font-size: 30px;
        line-height: 33px;
    }
    .text-block {
        font-size: 16px;
        line-height: 17px;
    }
    .background-video {
        padding-top: 30px;
    }
    .form-block {
        padding: 10px;
    }
    .submit-button {
        font-size: 24px;
        line-height: 37px;
    }
    .submit-button._2 {
        font-size: 21px;
        line-height: 28px;
    }
    .submit-button.lt {
        font-size: 22px;
    }
    .f.m {
        margin-bottom: 3px;
    }
    .text-block-2 {
        margin-bottom: 3px;
        font-size: 13px;
        line-height: 10px;
    }
    .text-block-2.lt {
        font-size: 15px;
        line-height: 17px;
    }
    .bold-text {
        font-size: 18px;
    }
    .bold-text.lt {
        font-size: 13px;
        line-height: 19px;
    }
    .heading {
        font-size: 30px;
        line-height: 38px;
    }
    .div-block {
        padding: 5px;
    }
    .userid {
        width: 38px;
        margin: 0 2px;
    }
    .bold-text-2 {
        font-size: 22px;
        line-height: 30px;
        display: contents;
    }
    .text-block-4 {
        font-size: 18px;
        line-height: 26px;
    }
    .section-3 {
        padding-bottom: 55px;
    }
    .form-block-2 {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .section-6 {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .div-block-5 {
        width: 50px;
        height: 50px;
    }
    .name {
        margin-top: 11px;
    }
    .column-8 {
        height: auto;
        padding-right: 7%;
        padding-bottom: 5%;
        padding-left: 7%;
    }
    .image-2 {
        display: block;
        width: 90%;
    }
    .div-block-6 {
        width: 80%;
    }
}

@media (max-width: 767px) {
    .card {
        height: 140px;
    }
    .column-2 {
        display: none;
    }
    .column-2._2 {
        display: none;
    }
    .background-video {
        padding-top: 10px;
    }
    .form-block {
        margin-top: 15px;
    }
    .submit-button {
        font-size: 30px;
        line-height: 50px;
    }
    .f.m {
        width: 100%;
    }
    .heading {
        margin-top: 5px;
        font-size: 27px;
    }
    .div-block-6 {
        width: 95%;
        padding: 10px;
    }
    .heading-2 {
        margin-top: 0px;
    }
}

@media (max-width: 479px) {
    .card {
        display: none;
        height: 180px;
        margin-top: 0px;
    }
    .container {
        padding-top: 20px;
    }
    .background-video {
        padding-bottom: 15px;
    }
    .form-block {
        margin-top: 5px;
        padding: 6px;
    }
    .submit-button.p {
        padding-left: 52px;
        font-size: 24px;
        letter-spacing: 1px;
    }
    .f._2 {
        margin-bottom: 10px;
    }
    .text-block-2.lt {
        font-size: 12px;
    }
    .heading {
        margin-bottom: 8px;
        padding: 8px;
        font-size: 20px;
        line-height: 26px;
    }
    .section-3 {
        padding-bottom: 20px;
    }
    .div-block-2 {
        margin-top: 5px;
        margin-bottom: 12px;
    }
    .text-block-5 {
        padding: 10px;
        font-size: 27px;
        line-height: 33px;
    }
    .section-5 {
        padding: 25px 5px;
    }
    .section-6 {
        padding-top: 14px;
    }
    .div-block-4 {
        height: 400px;
        padding: 10px;
    }
    .column-8 {
        padding-right: 6%;
        padding-left: 6%;
    }
    .image-2 {
        width: 100%;
    }
    .heading-2 {
        padding: 6px;
        font-size: 20px;
        line-height: 29px;
    }
    .text-block-6 {
        font-size: 11px;
        line-height: 17px;
    }
    .video {
        width: 95%;
        margin-right: auto;
        margin-left: auto;
    }
}

@font-face {
    font-family: 'Din condensed';
    /*src: url('../fonts/DIN-Condensed-Bold.ttf') format('truetype');*/
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Din';
    /*src: url('../fonts/DIN-Regular.ttf') format('truetype');*/
    font-weight: 400;
    font-style: normal;
}